// configureer hier de potmeter pin, deze sluiten we hier
// aan op de analoge poort 2 van de arduino: A2
int potmeter = A2;
float uitgangwaarde;

void setup() {
  // zet seriele poort aan op 9600 baud.
  Serial.begin(9600);
}
 
void loop() {
  // Lees de analoge ingang uit.
  int sensorValue = analogRead(potmeter);
  // De analoge poort gaat van 0 naar 1023 door MAP te gebruiken.
  // maakt de arduino een verhoudig tussen 0 en 1000.
  outputValue = map(sensorValue, 0, 1023, 0, 1000);
  // Deel de uitgangwaarde door 1000 voor een getal tussen de 0 en 1.
  uitgangwaarde = uitgangwaarde / 1000;
  // print potmeter waarde via seriele monitor.
  Serial.println(uitgangwaarde);
  // even wachten voor een nieuwe loop.
  delay(50);
}